/*
 Theme Name:     Twenty Ten Child
 Theme URI:      http://evelynwaughsociety.org/wp-content/themes/twentyten-child/
 Description:    Twenty Ten Child Theme
 Author:         Antony F. P. Vickery
 Author URI:     http://evelynwaughsociety.org/
 Template:       twentyten
 Version:        1.0.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../twentyten/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */
#content,
#content input,
#content textarea {
	color: #333;
	font-size: 15px;
	line-height: 20px;
}
#content p,
#content ul,
#content ol,
#content dd,
#content pre,
#content hr {
	margin-bottom: 12px;
}
#wrapper {
	background: #fff;
	margin-top: 0;
	padding: 0;
}
#header {
	padding: 0;
}